<!DOCTYPE html>
<html lang="en">
  <head>
    <title><%= title %></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="/css/global.css">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="manifest" href="/assets/site.webmanifest">
    <link href="/css/view.css" rel="stylesheet">
    <link href="/css/tags.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="/css/item.css">
    <script src="/js/image_scroll.js" defer></script>
  </head>
  <body>
    <a href="/"><img src="/assets/Back_Arrow.png" alt="Back Arrow" /></a>
    <div id="container">
      <div id="left">
        <div class="image_container">
          <% images.forEach(src => { %>
          <img class="item-image" src="<%= "/images/" + src %>" alt="" />
          <% }); %>
          <button class="scroll-btn" id="scroll-left"> &lt </button>
          <button class="scroll-btn" id="scroll-right"> &gt </button>
        </div>
      </div>
      <div id="right">
        <h1 id="title"><%= title %></h1>
        <h2 id="price"><%= price %> €</h2>
        <p id="amount">In stock: ×<%= amount %></p>
        <a href="<%= `/buy?id=${id}` %>"><button id="buy-button">Buy</button></a>
        <div class="tag_container">
        <% tags.forEach(c => { %>
          <a class="tag" href="/search/<%= c %>"><%= c %></a>
        <% }) %>
        </div>
        <p id="description"><%= description %></p>
      </div>
    </div>
  </body>
</html>
